/**
 *
 * 	errordocs.css
 *
**/

body {
	margin:				0;
	font-family:		Geneva, Arial, Helvetica, sans-serif;
}

#zh {
	text-align:			center;
	position:			absolute;
	top:				25%;
	left:				0;
	width:				100%;
	height:				1px;
	overflow:			visible;
}

#content {
	text-align:			center;
	border:				1px solid #ccc;
	margin-left:		-227px;
	top:				-94px;
	width:				453px;
	height:				auto;
	background-image:	url(/errors/inc/error_top.jpg);
	background-repeat:	no-repeat;
	padding-top:		90px;
	padding-bottom:		12px;
	left:				50%;
	position:			absolute;
}

h2 {
	color:				#f00;
	margin:				0;
	padding:			0;
}

h3 {
	color:				#A52A2A;
	font-size:			16px;
	letter-spacing:		7px;
	padding-top:		10px;
}

.hinttext {
	color:				#A52A2A;
}

.path {
	font-weight:		bold;
	color:				#A52A2A;
}


.host {
	font-weight:		bold;
	color:				#008080;
}
.c_red {
	color:				#f00;
}
.note_small {
	font-size:			12px;
	font-weight:		normal;
	color:				#008080;
}

